.player--container {
    flex-basis: calc(100%/4);
    .player--container--wrapper {
        padding: 1rem;
    }
  .player--hover--container {
    position: relative;
    margin-bottom: 2rem;
    .player--number {
      position: absolute;
      width: 100%;
      height: 100%;

      opacity: 0;
      transition: all ease-in 0.5s;
      .player--number--wrapper {
        background-color: white;
        opacity: 0.8;
        width: 100%;
        height: 100%;
        color: rgba(0, 0, 0, 0.5);
        align-items: center;
        justify-content: center;
        display: flex;
        font-size: 8rem;
        border: 3px solid white;
      }
      &:hover {
        opacity: 1;
      }
    }
    .player--image {
      border: 3px solid #469d37;
      width: 100%;
    }
  }
  .player--name {
    text-align: center;
      a.player--name--link {
        font-size: 3rem;
        text-decoration: none;
        color: #469d37;
        &:hover {
            text-decoration: underline;
        }
      }

  }
}
